<?php
/*
-----------------------------------------
Автор: -=КотЭ=-(-=MTV=-) и Shot(Robber)
Бесплатный WAP движок: Strongcms
Контакты: 0664452670(МТС) ибо ICQ(7296000)
Файл: cab.php
-------------------------------------------
*/
$title = 'Личный кабинет';

require_once ('../system/function.php');
require_once ('../system/header.php');

# закрываем от гостей
if(!$user['id']) exit(header('Location: '.$HOME));

echo '<div class="menu"><a href="/gazeta/">Последные статьи газеты ('.mysql_result(mysql_query("SELECT COUNT(id) FROM `gazeta_n`"),0).') </a></div>';
$news=mysql_query("SELECT * FROM `gazeta_n` ORDER BY `id` DESC LIMIT 3");
while($newsq=mysql_fetch_row($news)) {
	echo '<div class="podmenu"><a href="../gazeta/news.php?id='.$newsq['0'].'">'.$newsq['1'].'</a></div>';
}

$hour=date('H');
$month=date('m'); 
$week=date('w'); 
$day=date("d");
$vrem = date("H:i:s");

if ($hour>=5  && $hour<=12)
  $pt="Доброе утро";
if ($hour>=12  && $hour<=16)
  $pt="Добрый день";
if ($hour>=16  && $hour<=23)
  $pt="Добрый вечер";
if ($hour>=0  && $hour<=5)
  $pt="Доброй ночи";
//месяцы
$array_month['01']="Января";
$array_month['02']="Февраля";
$array_month['03']="Марта";
$array_month['04']="Апреля";
$array_month['05']="Мая";
$array_month['06']="Июня";
$array_month['07']="Июля";
$array_month['08']="Августа";
$array_month['09']="Сентября";
$array_month['10']="Октября";
$array_month['11']="Ноября";
$array_month['12']="Декабря";
//дни
$array_week[0]="Воскресенье";
$array_week[1]="Понедельник";
$array_week[2]="Вторник";
$array_week[3]="Среда";
$array_week[4]="Четверг";
$array_week[5]="Пятница";
$array_week[6]="Суббота";

    echo '<div class="podmenu">';
 echo '<center>';
echo '<b>'.$pt.' '.nick($user['id']).'</b>';



  echo ' Сегодня '.$array_week[$week].' '.$day.' '.$array_month[$month].' '.$vrem.'';
  echo '</div>';
   echo '</center>';
echo '<div class="podmenu">';
echo 'Ваш ник: <font color="red">'.$user['login'].' </font>'; 
echo ' | Рубли: <span style="color: #DAA520">'.$user['money'].'</span></a>';
echo '</div>';

echo '<div class="menudiv"><a href="'.$HOME.'/billing/" class="k_menu"><img src="/images/cab/red_ank.png" alt="*" /> Биллинг-панель</div></a>';
echo '<div class="menudiv"><a href="'.$HOME.'/user/red_ank.php" class="k_menu"><img src="/images/cab/red_ank.png" alt="*" /> Редактировать анкету</div></a>
<div class="menudiv"><a href="'.$HOME.'/user/settings.php" class="k_menu"><img src="/images/cab/set_us.png" alt="*" /> Личные настройки</div></a> 
<div class="menudiv"><a href="'.$HOME.'/user/avatar.php" class="k_menu"><img src="/images/cab/ava.png" alt="*" /> Сменить аватарку</div></a>
<div class="menudiv"><a href="'.$HOME.'/tickets" class="k_menu"><img src="/images/cab/ava.png" alt="*" /> Служба поддержки</div></a>
<div class="menudiv"><a href="'.$HOME.'/user/updatepass.php" class="k_menu"><img src="/images/cab/s_pass.png" alt="*" /> Смена пароля</div></a>
<div class="menudiv"><a href="'.$HOME.'/usblock.php" class="k_menu"><img src="/images/cab/s_pass.png" alt="*" /> Блокировка акканута</div></a>';
echo '<div class="menu" align="center"> <big>Личное</big></div>
<div class="menudiv"><a href="'.$HOME.'/mes" class="k_menu"><img src="/images/cab/mess.png" alt="*" /> Сообщения ('.mysql_result(mysql_query("SELECT COUNT(id) FROM `message` WHERE `komy` = '".$user['id']."' and `readlen` = '0'"),0).') </div></a>
<div class="menudiv"><a href="'.$HOME.'/lenta" class="k_menu"><img src="/images/cab/lent.png" alt="*" /> Лента ('.mysql_result(mysql_query("SELECT COUNT(id) FROM `lenta` WHERE `komy` = '".$user['id']."' and `readlen` = '0'"),0).') </div></a>';

if($user['level'] >= 1) {
$chat_a =  mysql_result(mysql_query('select count(`id`) from `admin_chat` where `time` > "'.(time()-((60*60)*12)).'"'),0);
echo '<div class="menu" align="center"> <big>Не для всех</big></div> ';
echo '<div class="menudiv"><a href="'.$HOME.'/panel" class="k_menu"><img src="/images/cab/panel.png" alt="*" /><font color="red"><b> Админ панель</b></font></div></a>'; 
echo '<div class="menudiv"><a href="'.$HOME.'/admin_chat/" class="k_menu"><img src="/images/cab/panel.png" alt="*" /> Админ чат <font color="red"> ' . ($chat_a > 0 ? '+' . $chat_a. '' : '') . '</font></b></div></a>';
}
//-----Подключаем низ-----//
require_once ('../system/footer.php');
?>